petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFEGetNumComponents

Returns the number of components in the element

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetNumComponents(PetscFE fem, PetscInt *comp)

Not collective

### Input Parameter

fem -The PetscFE object

### Output Parameter

comp -The number of field components

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages